/*
 Theme Name:     LFL Child Theme
 Description:    LFL Child Theme
 Template:       LFL
 Version:        1.0
*/

@import url(../LFL/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

body {
    background-color: #cccdcd;
}

.page-template-template-landscape-php .media-box .zoom, .page-template-template-home .media-box .zoom, .blog .media-box .zoom {
	display: none;
}
a:focus, a:hover {
	text-decoration: none !important;
}
.upcoming-event-bar {
    display: none;
}
.single-landscape .main .content a, .page-id-708 .main .content a {
    color: #a0ce2f;
}
.featured-landscapes {
    background: #cccdcd !important;
}
.lead-block {
    background: #ff523d;
  border-bottom: none;
}
.landing-harness {
	width: 100%;
  	height: 100%;
  	background-image: url(http://www.landscapefinancelab.org/wp-content/uploads/2017/01/47385007-earth-from-space.png);
    background-size: cover;
  	background-position: center center;
}
.large-header {
	background-image: url(http://dev.landscapefinancelab.org/wp-content/uploads/2019/06/hector-j-rivas-328582-unsplash.jpg);
  	height:100vh;
}
.demo-1 .main-title, .demo-3 .main-title {
	font-weight: bold;
	font-size: 5em;
  	font-family: Raleway;
    line-height: 1.25;
}
.landing-third-top, .landing-third-center, .landing-third-btm {
	width: 100%;
	height: 10%;
	float:left;
  	position: relative;
  	top: 35%;
}
.landing-third-top-bg, .landing-third-center-bg, .landing-third-btm-bg {
	width: 100%;
	height: 100%;
	opacity: 0;
}
.landing-title {
	position: absolute;
  	top: 50%;
  	right: 10%;
  	transform: translate(0%, -50%);	
	color: #FFFFFF;
	font-family: "Montserrat";
	font-size: 36px;
	text-transform: uppercase;
    z-index:10;
}
.landing-logo {
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);	
	color: #FFFFFF;
	font-family: "Montserrat";
	font-size: 36px;
	text-transform: uppercase;
    z-index:10;
  	width: 50%;
  text-align:center;
}
.landing-button {
	position: relative;
    transform: translate(0,20px);
}
.landing-button a {
	color: #FFFFFF;
	-webkit-border-radius: 0px;
    border-radius: 0px;
	font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index:10;
	background:#a0ce2f;
	padding: 12px 20px;
    font-size: 18px;
}
.landing-button a:hover {
	color: #FFFFFF;
	color: rgba(255,255,255,0.9);
	background:#a0ce2f;
	background: rgba(160, 206, 47,0.9);
}
.landing-button-login {
	position: absolute;
    top: 20px;
	right: 20px;
}
.landing-button-login a {
	color: #FFFFFF;
	-webkit-border-radius: 0px;
    border-radius: 0px;
	font-family: "Montserrat";
	letter-spacing: 1px;
    font-weight: 700;
    font-style: normal;
	text-transform: uppercase;
	z-index:10;
	background:#ff523d;
	padding: 0 12px;
  	line-height: 50px;
    font-size: 12px;
  	display: block;
}
.landing-button-login a:hover {
	color: #FFFFFF;
	color: rgba(255,255,255,0.9);
	background:#ff523d;
	background: rgba(255, 82, 61,0.9);
}
.landing-third-top-bg {
	background-image: url(http://www.landscapefinancelab.org/wp-content/uploads/2017/01/006754-Aerial-Hardy-Reef-Great-Barrier-Reef.png);
  	background-size: cover;
  	background-position: center center;
  	z-index:1;
}
.landing-third-center-bg {
	background-image: url(http://www.landscapefinancelab.org/wp-content/uploads/2017/01/Large_WW220629.png);
  	background-size: cover;
  	background-position: center center;
 	z-index:1;
}
.landing-third-btm-bg {
	background-image: url(http://www.landscapefinancelab.org/wp-content/uploads/2017/01/2014-10-15-ZEBRAMIGRATIONAERIALHR.png);
  	background-size: cover;
  	background-position: center center;
  	z-index:1;
}
.landing-third-top:hover > .landing-third-top-bg, .landing-third-center:hover > .landing-third-center-bg, .landing-third-btm:hover > .landing-third-btm-bg {
	opacity: 1;
}
.content-landing #demo-canvas {
	background-color: #000000;
    opacity: 0.3;
}
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}
 
.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}
 
.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}
 
.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}
.fade-in.four {
-webkit-animation-delay: 2.5s;
-moz-animation-delay: 2.5s;
animation-delay: 2.5s;
}
h1 a:hover, h2 a:hover, h3 a:hover, h5 a:hover, h6 a:hover, h1 a:active, h2 a:active, h3 a:active, h5 a:active, h6 a:active {
    color: #444444;
  	opacity: 0.9;
}
.sidebar .widget li, .site-footer .widget li, .widget_custom_category ul li {
    margin-bottom: 5px;
}
.right-no-tb-margin {
	margin: 0 0 0 20px !important;
}
.latest-posts {
	margin-top: 40px;
}
.latest-posts > a {
	margin-bottom: 40px;
}
.no-btm-margin {
	margin-bottom: 0px;
}
.btn-default {
    color: #FFF;
    color: rgba(255,255,255,0.9);
    border: 2px solid #a0ce2f;
    background-color: #a0ce2f;
}
.btn-default:hover, .btn-default:hover,.btn-default:active, .btn-default:active  {
  	color: #FFFFFF;
	border: 2px solid #a0ce2f;
    background: #a0ce2f;
    opacity: .9;
}

.our-partners {
    background: #ffffff;
  border-top: none;
}
.our-partners p {
    color: #595959;
}
.our-partners h2 {
    color: #030303;
}
.title, .widget-title {
    border-bottom: #cccccc 1px solid;
}

.border-col {
	border-right: #cccccc 1px solid;
}
.post-list-item {
    border-bottom: #cccccc 1px solid;
}
.lead-block p {
    color: #eeeeee;
  	font-size: 20px;
	font-family: Montserrat;
	font-weight: 400;
}
body {
    color: #292929;
}
h1, h2, h3, h4, h5, h6 {
    color: #444444;
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
    color: #FFFFFF;
}
.lead-block p.lead {
	color: #eeeeee;
}
p.lead
.img-thumbnail, .thumbnail {
    background-color: #cccccc;
    border: 1px solid #cccccc;
}
.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning {
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.img-thumbnail {
	-webkit-border-radius: 0px;
    border-radius: 0px;
}
h1 a, h2 a, h3 a, h5 a, h6 a {
    color: #444444;
}
.tp-caption.theme-slider-button a {
  	-webkit-border-radius: 0px;
    border-radius: 0px;
	line-height: 1.66857143 !important;
}
.label-info {
    background-color: #16a085;
}
.label-warning {
    background-color: #27ae60;
}
.label-success {
	background-color: #2980b9;
}
.slotholder {
    background: #444444 !important;
}
.meta-data a, .upcoming-events .event-cats a {
    color: #a0ce2f;
}
.meta-data a:hover, .upcoming-events .event-cats a:hover,.meta-data a:active, .upcoming-events .event-cats a:active {
    color: #a0ce2f;
	opacity: 0.9;
}
.posts-listing .post-time {
  color: #999999 !important;
}
.page-header .breadcrumb a {
	color: #ffffff;
}
.page-header {
    background-color: #f5f5f5 !important;
  	border-bottom: none !important;
}
.page-header .container {
	display: none;
}
.page-header .breadcrumb a:hover,.page-header .breadcrumb a:active {
	color: #ffffff;
  	opacity: 0.9;
}
.post-tags i.fa.fa-tags {
    margin-right: 10px;
}
.post-tags i.fa.fa-tags {
	color: #a0ce2f;
  	margin-right: 10px;
}
.share-bar i.fa.fa-share-alt {
	color: #a0ce2f;
}
.post-tags a {
    border: 1px solid #eeeeee;
    background: #eeeeee;
    color: #444444;
}
.post-tags a:hover {
    opacity: 0.9;
	color: #444444;
}
blockquote {
  padding: 0 0 0 25px;
}
.google-share > a {
	background: #d34836;
}
.single-post div#respond-wrap {
    display: inline-block;
    width: 100%;
}
.post-comment-form {
	margin-top: 0px;
}
.post-comment-form a, .post-comment-block a {
	color: #a0ce2f;
}
.post-comment-form a:hover, .post-comment-block a:hover {
	color: #a0ce2f;
	opacity: 0.9;
}
.post-comment-form > div > form > p, .post-comment-block > div > form > p {
    font-size: 11px;
    font-family: "Montserrat";
    font-weight: 400;
    font-style: normal;
    color: #292929;
}
.comments .img-thumbnail {
	padding: 0;
	border: none;
}
.post-comment-form .logout, .post-comment-block .logout {
	background: transparent;
    color: #00a9e0;
    padding: 2px 6px;
    border: 2px solid #00a9e0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
    margin-left: 10px;
    display: inline-block;
    font-weight: 700;
}
.post-comment-form .logout:hover, .post-comment-block .logout:hover {
    color: #ffffff;
    background-color: #00a9e0;
}
.form-control {
	border: 2px solid #999;
    border-radius: 0;
	color: #292929;
}
.title-border {
	border-bottom-width: 2px;
    margin-bottom: -2px;
}
.title, .widget-title {
    border-bottom: #cccccc 2px solid;
}
.comments li h5 {
	text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    color: #59bec9;
	margin-bottom: 0px;
}
.comments li span.meta-data {
	letter-spacing: 1px;
}
.comments li ul {
	border-top: 2px solid #cccccc;
}
.comment .moderation {
    color: #ff523d !important;
    letter-spacing: 1px;
}
.comments i.fa.fa-reply {
	color: #002d72 !important;
}
.post-comments h4.title {
	margin-bottom: 0px;
}
.cancel-comment-reply a {
  	display: inline-block;
	margin-bottom: 10px;
  	background: #a0ce2f;
    color: rgba(255,255,255,0.9);
    padding: 2px 8px;
    border: 1px solid rgba(0,0,0,.1);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 12px;
    text-decoration: none;
    text-transform: none;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
}
.cancel-comment-reply a:hover {
    color: rgba(255,255,255,0.9);
    opacity: 0.9;
}
.related-posts {
    margin: 40px 0;
}
.comments li {
    border-bottom: 1px solid #cccccc;
}
.comments li ul {
    border-top: 1px solid #cccccc;
}
.comments .comment-reply-link {
    color: #a0ce2f;
}
.comments .comment-reply-link:hover {
  	color: #a0ce2f;
	opacity: 0.9;
}
.comment .moderation {
    text-transform: uppercase;
    font-size: 11px;
    color: #a0ce2f;
}
.secondary-bar {
    background: #B43213 !important;
  	border-bottom: none;
	color: #eeeeee;
}
.pagination>li>a, .pagination>li>span {
    color: #444444;
  	background-color: #eeeeee;
    border: 1px solid #cccccc;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    background-color: #eeeeee;
    border-color: #cccccc;
  	opacity: 0.9;
}
.single-event-info .day {
    display: block;
    font-size: 20px;
    line-height: 16px;
    text-transform: uppercase;
    margin-bottom: 0px;
    color: #eeeeee;
    margin-top: 5px;
}
.single-event-info .date {
    display: block;
    margin-top: 2px;
  	margin-bottom: 2px;
    letter-spacing: 1px;
    line-height: 17px;
}
.single-event-info .time {
    color: #eeeeee;
    padding: 3px 10px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 11px;
}
.event-single-venue > span:first-child {
	margin: 5px 10px 5px 0;
}
a.basic-link.map-modal-opener {
    text-transform: uppercase;
    font-size: 11px;
}
a.basic-link.map-modal-opener:hover, a.basic-link.map-modal-opener:active {
	color: #a0ce2f;
  	opacity: 0.9;
} 
a.basic-link.map-modal-opener:visited {
	color: #a0ce2f;
} 
.posts-listing .post-excerpt {
    margin-top: 0px;
}
.widget_twitter_feeds li span.date {
    background: transparent !important;
  	border: none !important;
    padding: 0;
    color: #777777 !important;
    display: block;
    line-height: 10px;
    margin-top: 0px;
    margin-bottom: 5px;
}
.widget_twitter_feeds i.fa.fa-twitter {
    color: #a0ce2f;
}
.widget_twitter_feeds li {
    color: #777777;
}
.site-footer a {
    color: #002d72;
}
.site-footer a:hover, .site-footer a:active {
    color: #002d72;
	opacity: 1;
}
a.twitterweb, .landscape-centre .label-default {
    background: #a0ce2f;
    color: rgba(255,255,255,0.9);
    padding: 2px 8px;
    border: 1px solid rgba(0,0,0,.1);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 12px;
    text-decoration: none;
    text-transform: none;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
    display: inline-block;
}
a.twitterweb:hover,a.twitterweb:active {
	color: rgba(255,255,255,0.9);
  	opacity: 0.9;
} 
span.contact-group-item {
    margin-bottom: 0px;
    display: inline-block;
    font-family: Montserrat;
    font-size: 12px;
    color: #002d72;
}
.contact-group-item i.fa {
    color: #a0ce2f;
  	margin-right: 5px;
  	margin-left: -2px;
}
.border-cols.cols3 i.fa {
    color: #a0ce2f;
}
.upcoming-events-footer a {
    color: #444444;
}
.upcoming-events-footer a:hover,.upcoming-events-footer a:active {
    color: #eeeeee;
  	opacity: 0.9;
}
.site-top-footer {
    background-image: none;
    background-color: #e9eaea;
}
.widget_custom_category ul li, .widget_categories ul li, .widget_archive ul li, .widget_recent_entries ul li, .widget_recent_entries ul li, .widget_recent_comments ul li, .widget_links ul li, .widget_meta ul li, .upcoming_events_widget li, .custom_categories_widget li, .widget_nav_menu li, .widget_pages li, .widget_custom_category ul li {
  border-bottom: 1px solid #cccccc;
}
.widget_custom_category ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_recent_entries ul li a, .widget_recent_entries ul li a, .widget_recent_comments ul li a, .widget_links ul li a, .widget_meta ul li a, .custom_categories_widget li a, .widget_nav_menu li a, .widget_pages li a, .widget_custom_category ul li a {
	color: #a0ce2f;
}  
.widget_custom_category ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_recent_entries ul li a:hover, .widget_recent_entries ul li a:hover, .widget_recent_comments ul li a:hover, .widget_links ul li a:hover, .widget_meta ul li a:hover, .custom_categories_widget li a:hover, .widget_nav_menu li a:hover, .widget_pages li a:hover, .widget_custom_category ul li a:hover,.widget_custom_category ul li a:active, .widget_categories ul li a:active, .widget_archive ul li a:active, .widget_recent_entries ul li a:active, .widget_recent_entries ul li a:active, .widget_recent_comments ul li a:active, .widget_links ul li a:active, .widget_meta ul li a:active, .custom_categories_widget li a:active, .widget_nav_menu li a:active, .widget_pages li a:active, .widget_custom_category ul li a:active {
	color: #a0ce2f;
	opacity: 0.9;
}
#onemap.map-single-page {
	margin-top: 5px;
  display: inline-block;
}
.landscape-centre .label-default {
  	font-size: 12px !important;
  	line-height: 23px;
}
.widget_team_landscape > ul > li {
	border-bottom: none;
}
.widget_team_landscape > ul > li .people-info .people-name {
    margin-bottom: 5px;
    padding-top: 12px;
  	margin-top: 0px;
}
.landscape-meta-data {
	margin-bottom: 20px;
}
.border-cols > div {
	border-right: 1px solid #cccccc;
}
.border-cols {
	border-bottom: 1px solid #cccccc;
}
.people-item .img-thumbnail {
  	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.people-item .meta-data {
	color: #a0ce2f !important;
	font-family: Montserrat;
	font-weight: bold;
}
.people-item p > i.fa-phone, .people-item p > i.fa-envelope {
	color: #a0ce2f;
}
.people-item a.people-call, .people-item a.people-email {
	color: #777777;
  	word-break: break-all;
  	font-size: 14px;
}
.people-item a.people-call:hover,.people-item a.people-call:active,.people-item a.people-email:hover .people-item a.people-email:active {
	color: #777777;
	opacity: 0.9;
}
.people-item .people-preview-margin { 
	margin: 20px 0px 30px; 
	display: inline-table;
}
.people-social-links a {
	background: #a0ce2f;
}
.facebook-share > a{
	background:#3B5998
}
.instagram-share > a{
	background:#c13584
}						  
.twitter-share > a{
	background:#00ACED
}
.google-share > a{
	background: #d34836
}
.tumblr-share > a{
	background:#2C4762
}
.pinterest-share > a{
	background:#CB2027
}
.reddit-share > a{
	background:#FF4500
}
.linkedin-share > a{
	background:#007FB1
}
.email-share > a{
	background:#999
}
.skype-share > a{
	background:#12A5F4
}
.vk-share a{
	background:#45668e;
}
.body .share-buttons-naked.share-buttons-bc .facebook-share > a{
	color:#3B5998
}
.body .share-buttons-naked.share-buttons-bc .skype-share > a{
	color:#12A5F4
}
.body .share-buttons-naked.share-buttons-bc .instagram-share > a{
	color:#c13584
}
.body .share-buttons-naked.share-buttons-bc .twitter-share > a{
	color:#00ACED
}
.body .share-buttons-naked.share-buttons-bc .google-share > a{
	color: #d34836
}
.body .share-buttons-naked.share-buttons-bc .tumblr-share > a{
	color:#2C4762
}
.body .share-buttons-naked.share-buttons-bc .pinterest-share > a{
	color:#CB2027
}
.body .share-buttons-naked.share-buttons-bc .reddit-share > a{
	color:#FF4500
}
.body .share-buttons-naked.share-buttons-bc .linkedin-share > a{
	color:#007FB1
}
.body .share-buttons-naked.share-buttons-bc .email-share > a{
	color:#999
}
.body .share-buttons-naked.share-buttons-bc .vk-share a{
	color:#45668e;
}
.people-social-links > li:first-of-type {
	margin-left: 0px;
}
:target:before {
content:"";
display:block;
height:80px; /* fixed header height*/
margin:-80px 0 0; /* negative fixed header height */
}
.wpcf7-recaptcha {
	transform:scale(1.045);-webkit-transform:scale(1.045);transform-origin:0 0;-webkit-transform-origin:0 0;
}
.wpcf7-form .wpcf7-text.input-lg, .wpcf7-form .wpcf7-select.input-lg, .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-captchar.input-lg, .wpcf7-form .wpcf7-quiz.input-lg, .wpcf7-form .wpcf7-number.input-lg, .wpcf7-form .wpcf7-date.input-lg {
    height: 70px;
    padding: 30px 16px 0px;
    font-size: 14px;
    border-radius: 0px;
	background-color: #f5f5f5;
	-webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #bbbcbc;
    color: #bbbcbc;
}
.wpcf7-form .wpcf7-textarea {
    min-height: 325px;
	padding: 10px 16px;
    resize: vertical;
}
.wpcf7-not-valid {
    background: #fde1e1 !important;
}
span.wpcf7-not-valid-tip {
	display: none;
}
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 0.2em 1em;
	-webkit-border-radius: 0px;
    border-radius: 0px;
}
div.wpcf7-validation-errors, div.wpcf7-spam-blocked {
    border: none;
    background: #F0532F;
    color: rgba(255,255,255,0.9);
}
div.wpcf7-mail-sent-ok {
    border: none;
	background: #a0ce2f;
    color: rgba(255,255,255,0.9);
}
div.wpcf7 .ajax-loader {
	display: none !important;
}
.wpcf7-form .wpcf7-submit.btn-lg {
    padding: 10px 25px;
    border-radius: 0px;
    float: none !important;
    border: 2px solid #002d72;
    color: #002d72;
    font-size: 16px;
}
.wpcf7-form .wpcf7-submit.btn-lg:hover,.wpcf7-form .wpcf7-submit.btn-lg:focus {
    border: 2px solid #002d72 !important;
	background-color: #002d72 !important;
    color: #ffffff !important;
}
.mailing-list-header, .email-form-header {
	margin-top: 15px;
}
.align-center .contact-group {
    text-align: center;
}
.align-center .contact-group a {
    color: #444444;
}
.align-center .contact-group a:hover, .align-center .contact-group a:active {
    color: #444444;
	opacity: 0.9;
}
.lower-header {
	left: 0;
    margin-left: 0;
    position: fixed;
    top: 0px;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1)!important;
    box-shadow: 0 1px 2px rgba(0,0,0,.1)!important;
}
.site-header {
  	-webkit-box-shadow: none;
    box-shadow: none;
	}
  .top-header {
display: none;
}

.panel-primary > .panel-footer + .panel-collapse .panel-body, .nav-tabs li.ui-tabs-active a, .nav-tabs > li.ui-tabs-active > a:hover, .nav-tabs > li.ui-tabs-active > a:focus, .title-border
{
	border-bottom-color: #ff523d !important;
    color: #002d72;
    font-weight: 700;
}
hr.sm {
	background-color: #ff523d !important;
}
.cssload-container{
	position:relative;
}
.hero-slider {
	border-bottom-color: #eeeeee !important;
}
	
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid rgb(108,180,60);
	border-left-color: rgb(220,76,44);
	border-radius: 974px;
		-o-border-radius: 974px;
		-ms-border-radius: 974px;
		-webkit-border-radius: 974px;
		-moz-border-radius: 974px;
}

.cssload-whirlpool {
	margin: -24px 0 0 -24px;
	height: 49px;
	width: 49px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -22px 0 0 -22px;
	height: 43px;
	width: 43px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -28px 0 0 -28px;
	height: 55px;
	width: 55px;
	animation: cssload-rotate 2300ms linear infinite;
		-o-animation: cssload-rotate 2300ms linear infinite;
		-ms-animation: cssload-rotate 2300ms linear infinite;
		-webkit-animation: cssload-rotate 2300ms linear infinite;
		-moz-animation: cssload-rotate 2300ms linear infinite;
}


.wp-caption img {
    max-width: 100%; 
}
.wp-caption {
    background: none;
    border: none;
    max-width: 100%;
    padding: 0;
    text-align: center;
  	position: absolute;
    width: 100%;
    top: 0;
}
.wp-caption p.wp-caption-text {
    padding: 0px 0 0 5px;
    position: absolute;
    top: 0;
    font-size: 8px;
  	color: #FFFFFF;
  	color: rgba(255,255,255,0.7);
}
img.img-thumbnail + div.wp-caption p.wp-caption-text {
    padding: 0px 0 0 9px;
  	margin: 5px 0;
}

img.featured-image + div.wp-caption p.wp-caption-text {
    padding: 2px 0 0 5px;
}

.featured-image-harness {
	position: relative;
}

.single-landscape .featured-image-harness, .page-id-753 .featured-image-harness, .post-template-default.single-post .featured-image-harness {
	height: 500px;
	background-size: cover;
    background-position: center center;
}

.single-landscape .page-header, .page-id-753 .page-header {
	display: none;
}

.site-bottom-footer {
    background-color: #cccdcd;
    border-top: 1px solid #cccdcd;
}

.featured-people-image { float: right; margin: 0 0 10px 20px; }
.featured-people-image img { max-width: 280px; max-height: 280px; }
.single-people-page .post-content:after { display: none;}
.single-people-page .share-buttons { margin: 0; }
.single-people-page i.fa-phone, .single-people-page i.fa-envelope { color: #a0ce2f; }

.grid-item-inner .aligncenter, div.aligncenter { margin: 0px;}

.secondary-bar.landscapes-filter {
	background: #f5f5f5 !important;
	padding-bottom: 0px;
	padding-top: 40px;
}
.secondary-bar.landscapes-filter .nav-pills > li.active > a {
	background-color: #ff523d;
}
.secondary-bar.landscapes-filter .nav-pills {
	text-align: center;
}
.secondary-bar.landscapes-filter .nav-pills .cat-all{
	background-color: #ff523d;
}
.secondary-bar.landscapes-filter .nav-pills .cat-discover, .secondary-bar.landscapes-filter .nav-pills .cat-1{
	background-color: #8c4799;
}
.secondary-bar.landscapes-filter .nav-pills .cat-scoping-presentation, .secondary-bar.landscapes-filter .nav-pills .cat-2{
	background-color: #a0ce2f;
}
.secondary-bar.landscapes-filter .nav-pills .cat-peer-review, .secondary-bar.landscapes-filter .nav-pills .cat-3{
	background-color: #00594f;
}
.secondary-bar.landscapes-filter .nav-pills .cat-structure, .secondary-bar.landscapes-filter .nav-pills .cat-4{
	background-color: #59bec9;
}
.secondary-bar.landscapes-filter .nav-pills .cat-seeking-design-funding, .secondary-bar.landscapes-filter .nav-pills .cat-5{
	background-color: #00a9e0;
}
.secondary-bar.landscapes-filter .nav-pills li {
	float: none;
	display: inline-block;
	font-family: Montserrat;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 11px; 
	background-color: #a0ce2f;
}
.secondary-bar.landscapes-filter .nav-pills > li > a {
  	color:#ffffff;
	padding: 2px 12px;
}

.nav-pills>li>a {
	border-radius: 0px;
}
.nav>li>a:focus, .nav>li>a:hover {
	background: inherit;
}
.slider-text{
	font-size: 16px !important;
}
.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning {
	font-size: 14px;
}
.share-bar a {
	color: #FFFFFF !important;
}

.header-v1 .main-navigation > ul > li > a, .header-v2 .main-navigation > ul > li > a, #menu-toggle {
	line-height: 20px !important;
    color: #002d72;
    font-size: 14px;
    padding: 0px;
	margin: 0 20px;
	letter-spacing: 0px;
}

h1.logo {
	padding: 20px 0;
}

.main-navigation > ul > li, .top-menu li {
	padding-top: 35px;
}

.main-navigation > ul > li.current_page_item > a {
	border-bottom: 2px solid #002d72;
}

.sticky-header h1.logo img,h1.logo img{
	height: 41px !important;
}

p.drop-caps.secondary:first-child:first-letter, .accent-bg, .fa.accent-color, .btn-primary, .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .label-primary, .progress-bar-primary, a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus, .accordion-heading .accordion-toggle.active, .accordion-heading:hover .accordion-toggle.active, .accordion-heading:hover .accordion-toggle.inactive, .panel-primary > .panel-heading, .carousel-indicators .active, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .media-box .media-box-wrapper, .top-menu li a, .upcoming-events .event-date, .media-box .zoom, .media-box .expand, .landscape-overlay .landscape-cat, .flexslider .flex-prev:hover, .flexslider .flex-next:hover, .events-listing .upcoming-events li:hover .event-details-btn:hover, .single-event-info .icon-s, .event-register-block:hover, .fc-events, .tagcloud a:hover, .main-navigation > ul > li ul {
	background-color: transparent !important;
	border-radius: 0px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	background-color: #ff523d !important;
	color: #ffffff !important;
	border-color: #ff523d !important;
	opacity: 1 !important;
}

.btn-primary {
	border: 2px solid #ff523d;
	color: #ff523d;
	padding: 5px 10px;
}

.btn-danger.active, .btn-danger:active, .btn-default.active, .btn-default:active, .btn-info.active, .btn-info:active, .btn-primary.active, .btn-primary:active, .btn-success.active, .btn-success:active, .btn-warning.active, .btn-warning:active {
	box-shadow: none;
}

.main-navigation > ul > li > a:hover {
	color: #ff523d !important;
}

.main-navigation > ul > li.menu-item-object-custom a, .top-menu li.menu-item-object-custom a {
	margin: 0 10px;
	border: 2px solid #ff523d;
	padding: 5px 10px;
    color: #ff523d;
}

.main-navigation > ul > li.menu-item-object-custom a:hover, .top-menu li.menu-item-object-custom a:hover, .main-navigation > ul > li.menu-item-object-custom a:focus, .top-menu li.menu-item-object-custom a:focus {
	color: #ffffff !important;
	background-color: #ff523d;
}

.featured-landscapes h2 {
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    font-family: Montserrat;
    margin-bottom: 50px;
}

.featured-landscapes span.landscape-cat {
    font-family: Montserrat;
    font-weight: 700;
    letter-spacing: 0px;
}
.landscape-overlay .landscape-cat,  .landscapes-grid .landscape-cat {
	background: #ff523d !important;
}
.page-template-template-landscape .landscapes-grid .landscape-cat, .blog .landscapes-grid .landscape-cat {
	background: none !important;
    right: 50%;
    bottom: 70%;
    transform: translate(50%,50%);
    text-align: center;
    font-size: 11px;
    font-weight: 700;
    padding: 0px;
    line-height: 17px;
}

.page-template-template-landscape .landscapes-grid .landscape-cat i {
    font-size: 40px;
}

.featured-landscapes span.landscape-cat {
	background-color: #a0ce2f;
}

.featured-landscapes span.landscape-cat.landscape-cat-scoping-presentation {
	background-color: #a0ce2f !important;
}

.featured-landscapes span.landscape-cat.landscape-cat-seeking-design-funding {
	background-color: #00a9e0 !important;
}

.featured-landscapes span.landscape-cat.landscape-cat-peer-review {
	background-color: #00594f !important;
}

.featured-landscapes span.landscape-cat.landscape-cat-structure {
	background-color: #59bec9 !important;
}

.featured-landscapes span.landscape-cat.landscape-cat- {
	display: none;
}

.featured-landscapes span.landscape-country, .page-template-template-landscape span.landscape-country {
	text-transform: uppercase;
	font-family: Montserrat;
	font-size: 12px;
	letter-spacing: 0;
	text-align:left;
	color: #002d72;
	font-weight: 700;
}

.featured-landscapes span.landscape-title, .page-template-template-landscape span.landscape-title, .blog span.landscape-title {
	text-transform: uppercase;
	font-family: Montserrat;
	font-size: 16px;
	letter-spacing: 0;
	color: #002d72;
	font-weight: 700;
	text-align:left;
}

.featured-landscapes .post-excerpt p, .page-template-template-landscape .post-excerpt p, .blog .post-excerpt p {
    color: black;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 12px;
	text-align:left;
}

.featured-landscapes .grid-content, .page-template-template-landscape .grid-content, .blog .grid-content {
	text-align: center;
}

.featured-landscapes .grid-content h3, .page-template-template-landscape .grid-content h3, .blog .grid-content h3 {
	text-align: left;
}

.featured-landscapes a.read-more, .page-template-template-landscape a.read-more, .blog a.read-more {
	border: 2px solid #002d72;
	color: #002d72;
	background-color: transparent;
	text-transform: none;
	letter-spacing: 1px;
	padding-left: 25px;
	padding-right: 25px;
}

.featured-landscapes a.read-more:hover, .featured-landscapes a.read-more:active, .featured-landscapes a.read-more:focus, .page-template-template-landscape a.read-more:hover, .page-template-template-landscape a.read-more:active, .page-template-template-landscape a.read-more:focus, .blog a.read-more:hover, .blog a.read-more:active, .blog a.read-more:focus {
	border: 2px solid #002d72;
	color: #ffffff;
	background-color: #002d72;
}

.footer-widget .widgettitle {
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #002d72;
}

.footer-widget .widgettitle .accent-color {
	color: #002d72 !important;
}

.footer-widget .follow-us-harness a {
	margin-right: 20px;
	color: #002d72;
}

.footer-widget .follow-us-harness a i {
    font-size: 32px;
}

.page-header .breadcrumb {
	padding-top:105px;
}

.page-header .breadcrumb span {
	font-family: Montserrat;
    font-size: 12px;
    font-weight: 700;
}

.page-header h2 {
    padding-top: 98px;
	font-family: Montserrat;
    font-weight: 400;
}

.page-header {
    height: 81px !important;
}

.single-landscape h3 span.landscape-country {
    font-family: Montserrat;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    color: #002d72;
    font-size: 16px;
    line-height: 20px;
}

.single-landscape h2.title, .page-template-default h1, .single-post h2.title {
    font-family: Montserrat;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    color: #002d72;
    font-size: 22px;
    line-height: 30px;
	border-bottom: none;
	text-align: center;
}

.single-landscape h2 .title-border, .single-post h2 .title-border {
	border: none;
}

blockquote {
    border-left-color: #ff523d !important;
}

.single-landscape .info-circle, .single-post .info-circle {
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
	height: 65px;
    width: 65px;
	padding: 15px;
    font-size: 35px;
    margin: 0 auto;
}

.single-landscape .info-circle-location {
	background: #a0ce2f;
}

.single-landscape .info-circle-species {
	background: #bb7f5b;
}

.single-landscape .info-circle-design {
	background: #00594f;
}

.single-landscape .info-circle-commodities {
	background: #005eb8;
}

.single-landscape .info-circle-hectares {
	background: #8c4799;
}
.single-landscape .info-circle-harness, .single-post .info-circle-harness {
    text-align: center;
	font-size: 12px;
    letter-spacing: 0px;
    line-height: 16px;
    font-family: Montserrat;
	margin-bottom: 25px;
}
.single-landscape h3 {
	text-align: center;
}
.single-landscape .info-circle-harness .circle-title, .single-post .info-circle-harness .circle-title {
    text-transform: uppercase;
    font-weight: bold;
	color: #002d72;
	margin: 8px 0 5px;
}
.single-landscape .info-circle-harness .map-link, .single-post .info-circle-harness .map-link {
	text-transform: uppercase;
	margin-top: 5px;
	font-weight: bold;
}
.single-landscape .featured-image-harness .landscape-cat {
    padding-top: 120px;
    text-align: center;
	font-family: Montserrat;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
}
.single-landscape .featured-image-harness .landscape-cat i {
	font-size: 40px;
}

.people-item .img-thumbnail, .people-item .thumbnail, .single-people .img-thumbnail, .single-people .thumbnail  {
	border: none;
	background-color: transparent;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	padding: 0;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

h3.title {
	text-align: center;
	font-family: Montserrat;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	letter-spacing: 2px;
	border: none;
	color: #002d72;
}
h3.title .title-border {
	border: none;
}
h3.title .title-border i {
	display: none;
}

.single-people h2.title {
	text-align: center;
	font-family: Montserrat;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	letter-spacing: 2px;
	border: none;
	color: #002d72;
	margin-bottom: 5px;
}
.single-people h2.title .title-border {
	border: none;
}
.single-people h2.title .title-border i {
	display: none;
}

.people-preview-margin h3 a {
    font-family: Montserrat;
    text-transform: uppercase;
    color: #002d72;
    font-weight: bold;
    font-size: 16px;
}

.single-people h3 {
	font-family: Montserrat;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    color: #002d72;
    font-size: 16px;
    line-height: 20px;
	text-align: center;
	margin-bottom: 30px;
}

.page-id-753 h3 {
	text-align: left;
}

.widget_team_landscape > ul {
	margin: 0;
    list-style-type: none;
}

.widget_team_landscape .title-border {
	font-size: 16px;
    letter-spacing: 2px;
	margin-top: 15px;
    font-weight: 700;
	padding-bottom: 0px;
}

.widget_team_landscape > ul > li .img-thumbnail {
	border: none;
    background-color: transparent;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    padding: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.single-landscape .people-info .people-name a {
    font-family: Montserrat;
    text-transform: uppercase;
    font-weight: 700;
    color: #002d72;
    font-weight: bold;
    font-size: 14px;
}

.widget_text.col-md-3.col-sm-3.widget.footer-widget.widget_custom_html {
    width: 50%;
    padding-left: 100px;
}

.single-landscape .people-info p.people-position {
    font-family: Montserrat;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    color: #a0ce2f;
}

.widget_team_landscape .widgettitle {
	text-align:left;
	margin-bottom: 0px;
}

.page-id-753 .content .contact-group-item {
	font-size: 16px;
	color: #000000;
}
.page-id-753 .content .contact-group-item a {
	color: #000000;
}
.page-id-753 .content .contact-group-item a:hover {
	color: inherit;
}
h3.email-form-header {
	margin-top: 50px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border: 1px solid #ff523d !important;
    background-color: #ff523d !important;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #ff523d !important;
}
.pagination > li.active > a:hover, .pagination > li.active > span:hover, .pagination > li.active > a:focus, .pagination > li.active > span:focus {
	color: #ffffff !important;
}
.pagination {
	margin: 10px 0 30px;
}
.blog div#content-col {
	text-align: center;
}

@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@media only screen and (max-width: 992px)
{
	.site-header {
		position:relative;
	}
	.hero-slider {
		display: none;
	}
	.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning {
		font-size: 12px;
	}
}